Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-65312

Managing LTI tools shows LTI 2.0 setup by default

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 3.5.5, 3.6, 3.7
    • Fix Version/s: None
    • Labels:
    • Affected Branches:
      MOODLE_35_STABLE, MOODLE_36_STABLE, MOODLE_37_STABLE

      Description

      If you see the screenshot attached you will notice when you visit the 'Manage tools' page you are asked to enter a 'Tool URL...' which is only applicable for LTI 2.0 (which is not as commonly used as LT 1.x). We should not have this as the default.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated: